
.wrapper {
	width: 100%;
}
/* Header css starts here */
header {
	width: 100%;
	background: #000;
	height: 40px;
	margin-bottom: 10px;
}
#black_overlay {
     background-color: #333;
     left: 0;
     opacity: 0.8;
     position: absolute;
     top: 0;
     visibility: hidden;
     z-index: 50;
}
/* HTML FOrm*/
.added {
	width: 320px;
	border: 2px solid #a5a5a5;
	padding: 20px;
	background-color: #FFF;
	border-radius: 3px;
	display: none;
	text-align: center;
	z-index: 999;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.close {
	float: right;
	position: absolute;
	right: -8px;
	top: -10px;
	cursor: pointer;
}
h3 {
	text-align: center;
	font-family: 'Raleway', sans-serif;
	color: #000;
}
input {
	width: 92%;
	float:left;
	margin: 10px 2%;
	padding: 5px;
}
input#submit {
	width: 100%;
	margin: 10px 0px 10px 0;
	padding: 5px;
	color: #000;
	height: 41px;
	font-size: 16px
}
.Login {
	float: right;
	cursor: pointer;
	Background: #fff;
	padding: 10px 20px;
}
@media (max-width: 1000px){
	.added {width: 77% ;}
}
